/*******************************************************************************
 * FoxDamageType_Fire generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxDamageType_Fire extends FoxDamageType;

defaultproperties
{
    bIgnoreDamageMultipliers=true
    KillStrings(0)="burned %s"
    KillStrings(1)="incinerated %s"
    KillStrings(2)="set %s ablaze"
    KillStrings(3)="reduced %s to ashes"
    KillStrings(4)="torched %s"
    KillStrings(5)="cremated %s"
    SuicideStrings(0)="burned them self"
    BodyHitType=EHitType.EHT_IncendiaryAmmo
    bSuppressDeathMessage=false
    bAwardNoPoints=false
    KDamageImpulse=0.0
    DamagedFFWaveform=ForceFeedbackWaveform'Default__FoxDamageType_Fire.ForceFeedbackWaveformDamage'
    KilledFFWaveform=ForceFeedbackWaveform'Default__FoxDamageType_Fire.ForceFeedbackWaveformDeath'
}